.el-slider .flex-prev,
.el-slider .flex-next {
  height: 60px !important;
  width: 60px !important;
  border-radius: 50% !important;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5 16.9062L4.6875 9.09375L5.78125 8L12.5 14.7188L19.2188 8L20.3125 9.09375L12.5 16.9062Z' fill='%23fff'/%3E%3C/svg%3E") !important;
  background-color: #d60d8d !important;
  position: relative;
  background-position: center center !important;
  background-size: 50%;
  background-repeat: no-repeat;
  top: 50%;
}

.el-slider .flex-prev {
  transform: rotate(90deg) translateY(-50%);
}

.el-slider .flex-next {
  transform: rotate(-90deg) translateY(-50%);
}

.el-slider .metaslider .flexslider:hover .flex-next {
  right: 2%;
}

.el-slider .metaslider .flexslider:hover .flex-prev {
  left: 2%;
}
.ms-image[aria-hidden="true"] {
  display: none !important;
}

.el-slider ul.slides {
  position: relative !important;
}
.el-slider ul.slides li:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #3e3e3e;
  opacity: 0.6;
}
.el-slider .metaslider .slides img {
  width: 100%;
  height: 590px !important;
  object-fit: cover !important;
}
ul.slides::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background-color: #3e3e3e;
  opacity: 0.6;
  pointer-events: none !important;
}

.el-slider .meta-slides {
  margin: 60px;
  position: absolute;
  bottom: 0;
  display: block !important;
  z-index: 10;
}

.el-slider .meta-slides .slide-content {
  opacity: 0;
  animation: fadeIn 0.3s linear forwards;
  animation-delay: 0.2s;
}
.el-slider .slide-content h1 {
  color: #ffffff;
  line-height: 1.3em;
  font-size: 40px;
}
.el-slider .slide-content .button {
  margin-top: 30px;
}
@media (max-width: 960px) {
  .el-slider .slide-content h1 {
    font-size: 30px;
  }
  .el-slider .slide-content .button {
    font-size: 30px;
    line-height: 50px;
  }
}
@media (max-width: 768px) {
  .el-slider .flex-prev,
  .el-slider .flex-next {
    height: 40px !important;
    width: 40px !important;
  }
  .el-slider .meta-slides {
    margin: 20px;
    margin-bottom: 40px;
  }

  .el-slider .slide-content h1 {
    font-size: 20px;
  }
  .el-slider .slide-content .button {
    font-size: 20px;
    line-height: 39px;
  }
}

@media (max-width: 400px) {
  .el-slider .slide-content .button {
    margin-top: 15px;
  }
}
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
